New Search

.NET and .NET Core Denial Of Service Vulnerability - CVE-2018-1039

oval:org.cisecurity:def:5112

A security feature bypass vulnerability exists in .Net Framework which could allow an attacker to bypass Device Guard aka ".NET Framework Device Guard Security Feature Bypass Vulnerability." This affects Microsoft .NET Framework 4.7.1 Microsoft .NET Framework 4.6 Microsoft .NET Framework 3.5 Microsoft .NET Framework 4.7/4.7.1 Microsoft .NET Framework 3.0 Microsoft .NET Framework 3.5.1 Microsoft .NET Framework 4.5.2 Microsoft .NET Framework 4.6.2/4.7/4.7.1 Microsoft .NET Framework 4.6/4.6.1/4.6.2/4.7/4.7.1 Microsoft .NET Framework 2.0 Microsoft .NET Framework 4.6/4.6.1/4.6.2.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 8
  • Microsoft Windows 10
Class:
vulnerability
Reference(s):
  • CVE-2018-1039
Product(s):
  • Microsoft .NET Framework 3.5
  • Microsoft .NET Framework 4.6
  • Microsoft .NET Framework 3.0
  • Microsoft .NET Framework 4.5
  • Microsoft .NET Framework 4.0
  • Microsoft .NET Framework 2.0
  • Microsoft .NET Framework 3.5.1
  • Microsoft .NET Framework 4.7